Concrete5 5.6 and MySQL 8

Permalink
Will a Concrete5 version 5.6.3.5 website work with MySQL 8?

I have next to no experience with Concrete5 but we host one website built using it on our server. We're looking to update MySQL to 8 and wonder whether this might cause any problems. The PHP version is 5.5 also.

View Replies:
hutman replied on at Permalink Reply
hutman
Looks like this forum post indicates that no c5 versions will work with mysql 8

https://www.concrete5.org/community/forums/installation/missing-inst...
ConcreteOwl replied on at Permalink Reply
ConcreteOwl
That forum post was referring to PHP 8, not MySQL 8..